div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #F0FFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#WWBVideoPlayer1
{
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_WWBVideoPlayer1 .caption
{
   background-color: #000000;
   bottom: 25px;
   display: none;
   font-family: Arial;
   font-size: 11px;
   left: 0;
   opacity: 0.8;
   padding: 10px;
   position: absolute;
}
#wb_WWBVideoPlayer1 .title
{
   color: #47D2FF;
}
#wb_WWBVideoPlayer1 .description
{
   color: #FFFFFF;
}
#wb_WWBVideoPlayer1 .play,
#wb_WWBVideoPlayer1 .pause,
#wb_WWBVideoPlayer1 .fullscreen,
#wb_WWBVideoPlayer1 .mute,
#wb_WWBVideoPlayer1 .info
{
   background-color: transparent;
   background-image: url(wb.videoplayer.png);
   background-position: 0 0;
   border: 0;
   cursor: pointer;
   float: left;
   height: 16px;
   margin: 4px 0 5px 10px;
   padding: 0;
   width: 16px;
}
#wb_WWBVideoPlayer1 .play:hover,
#wb_WWBVideoPlayer1 .pause:hover,
#wb_WWBVideoPlayer1 .fullscreen:hover,
#wb_WWBVideoPlayer1 .mute:hover,
#wb_WWBVideoPlayer1 .info:hover
{
   opacity: 0.5;
}
#wb_WWBVideoPlayer1 .controls
{
   background-color: #444444;
   background: linear-gradient(to top, #444444 0%, #444444 100%);
   bottom: 0;
   border: 0;
   left: 0;
   margin: 0;
   padding: 0;
   position: absolute;
}
#wb_WWBVideoPlayer1 .pause
{
   background-position: -16px 0;
}
#wb_WWBVideoPlayer1 .mute
{
   background-position: -32px 0;
}
#wb_WWBVideoPlayer1 .info
{
   background-position: -80px 0;
}
#wb_WWBVideoPlayer1 .fullscreen
{
   background-position: -64px 0;
}
#wb_WWBVideoPlayer1 .time,
#wb_WWBVideoPlayer1 .duration
{
   color: #FFFFFF;
   float: left;
   font-family: Arial;
   font-size: 11px;
   line-height: 25px;
   margin-left: 10px;
}
#wb_WWBVideoPlayer1 .duration
{
   color: #C0C0C0;
   margin-left: 0px;
}
#wb_WWBVideoPlayer1 .scrubber,
#wb_WWBVideoPlayer1 .volume
{
   border: 0;
   cursor: pointer;
   float: left;
   margin-top: 11px;
   margin-left: 10px;
}
#wb_WWBVideoPlayer1 .volume
{
   width: 100px;
}
#wb_WWBVideoPlayer1 .large_button
{
   background-color: #000000;
   border-radius: 8px;
   cursor: pointer;
   height: 100px;
   left: 0;
   top: 0;
   opacity: 0.8;
   position: absolute;
   width: 100px;
}
#wb_WWBVideoPlayer1 .large_button:hover
{
   opacity: 0.3;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
